@font-face {
    font-family: 'cairo-black';
    src: url('../fonts/Cairo-Black.ttf');
}

@font-face {
    font-family: 'cairo-bold';
    src: url('../fonts/Cairo-Bold.ttf');
}

@font-face {
    font-family: 'cairo-extralight';
    src: url('../fonts/Cairo-ExtraLight.ttf');
}

@font-face {
    font-family: 'cairo-light';
    src: url('../fonts/Cairo-Light.ttf');
}

@font-face {
    font-family: 'cairo-regular';
    src: url('../fonts/Cairo-Regular.ttf');
}

@font-face {
    font-family: 'cairo-semibold';
    src: url('../fonts/Cairo-SemiBold.ttf');
}

.owl-carousel .owl-stage-outer{
    direction: initial
}
body{
    font-family: 'cairo-regular';
    text-align: right;
}
h1, h2, h3, h4, h5, h6, .tb-list,.btn{
    font-family: 'cairo-regular';

}
.align-r{
    text-align: left
}
.heading{
    margin-top: 40px
}
.me{
    left: auto;
    right: 10%
}
.align-l {
    text-align: right;
}
.offset-md-1 {
    margin-right: 8.333333%;
    margin-left: auto;
}
.mr-r-20, .info-obj.img-r.g20 .info {
    margin-left: 1.25rem;
    margin-right: 0
}
.info-obj-wrp, .info-obj{
    margin-bottom: 0;
    margin-top: 20px
}